{
  "blue-topaz-theme@@color-scheme-options": "color-scheme-options-topaz-nord",
  "Yin and Yang@@l-accent": "#AE99C7",
  "Yin and Yang@@d-accent": "#AE99C7",
  "blue-topaz-theme@@hide-titlebar-text": true,
  "blue-topaz-theme@@background-image-settings-switch": true,
  "blue-topaz-theme@@blockquote-style-change-options": "blockquote-style-default",
  "blue-topaz-theme@@show-url-after-link": true,
  "blue-topaz-theme@@list-style-change-options": "list-no-border",
  "blue-topaz-theme@@table-format-options": "default-table",
  "blue-topaz-theme@@show-border-table": false,
  "blue-topaz-theme@@full-width-table": false,
  "blue-topaz-theme@@table-style-options": "table-style-default",
  "blue-topaz-theme@@colorful-unordered-list": true,
  "blue-topaz-theme@@colorful-ordered-list": true,
  "blue-topaz-theme@@list-spacing-bt": 3,
  "blue-topaz-theme@@layout-style-options": "layout-style-options-default",
  "blue-topaz-theme@@view-button-front": true,
  "blue-topaz-theme@@font-family-change-to-default": false,
  "light-and-bright-theme@@light-theme-settings": "theme-default",
  "primary-theme@@interface_editor-bg": "editor-bg-default",
  "blue-topaz-theme@@background-settings-workplace-background-image": true,
  "blue-topaz-theme@@toggle-nonoverlapping-bg": false,
  "blue-topaz-theme@@toggle-bg-panel-page": false,
  "blue-topaz-theme@@background-settings-workplace-theme-light": "background-settings-workplace-waves-light",
  "sanctum@@color-accent-rgb-l": "165, 119, 218",
  "sanctum@@active-line-accent": "rgba(var(--color-accent-rgb), .3)",
  "sanctum@@light-mode-contrast-mode": "sanctum-default-light",
  "sanctum@@heading-outline": "#",
  "obsidian-prism-theme@@color-schemes-lt": "pt-color-scheme-latte-lt",
  "obsidian-prism-theme@@color-scheme-style-lt": "pt-color-scheme-style-minimal-lt",
  "obsidian-prism-theme@@accent-style-lt": "pt-accent-style-filled-lt",
  "blue-topaz-theme@@file-bg-shape-option": "file-shape-default",
  "blue-topaz-theme@@folder-style-change-options-colorful": "folder-style-change-options-colorful-tab-liked",
  "blue-topaz-theme@@folder-style-change-options-colorful-subfolder": "folder-colorful-six",
  "blue-topaz-theme@@enable-alternative-checkboxes": false,
  "blue-topaz-theme@@circular-checkbox": false,
  "blue-topaz-theme@@bt-connected-indent-hover": false,
  "blue-topaz-theme@@blur-depth": 10,
  "blue-topaz-theme@@brightness-4-bg": 0.9,
  "blue-topaz-theme@@saturate-4-bg": 1
}